/* $Id: PerfTestLauncher.java 2615 2009-06-06 15:58:14Z elaine $

   Copyright 2006, Real-Time Innovations.
   All rights reserved.
   No duplications, whole or partial, manual or electronic, may be made
   without express written permission.  Any such copies, or
   revisions thereof, must display this notice unaltered.
   This code contains trade secrets of Real-Time Innovations, Inc.

modification history:
--------------------
08oct08,rbw Created
=========================================================================== */

package com.rti.perftest.ddsimpl;

import com.rti.perftest.harness.PerfTest;


// ===========================================================================

/**
 * The "main" class.
 */
public final class PerfTestLauncher {
    // -----------------------------------------------------------------------
    // Public Methods
    // -----------------------------------------------------------------------

    public static void main(String[] argv) {
        PerfTest.runTest(RTIDDSImpl.class, argv);
    }



    // -----------------------------------------------------------------------
    // Private Methods
    // -----------------------------------------------------------------------

    private PerfTestLauncher() {
        // do nothing
    }
    
}

// ===========================================================================
// End of $Id: PerfTestLauncher.java 2615 2009-06-06 15:58:14Z elaine $
